## Theme JSON Settings: Lightbox

__Settings related to Lightbox.__

https://developer.wordpress.org/block-editor/reference-guides/theme-json-reference/theme-json-living/#lightbox

### A Basic Example

See Background or Border for similar - only boolean properties - examples.

